/*
-----------------------------------------------------
master style sheet for all media.
created: June 2005
by: ben ryan, Cue the Sun
last updated: 21st April  2006
by: ben ryan, Cue the Sun
-----------------------------------------------------

For elements containing colour definitions, refer to the "hicon.css" and "locon.css" files.

Following are the elements common to high and low contrast versions. The way of the cascade 
means attributes with the same element names from all referenced CSS files will combine, creating a smaller CSS component to the site.

*/

/*--General rules --------------------------------*/

body { margin: 0; padding: 0; font: x-small/1.2 Arial, Helvetica, Verdana, sans-serif; min-width: 800px; min-height: 600px; }
html>body { font-size: small; }

ul.wireless { list-style: none; margin: 0; padding: 0; position: absolute; left: -1250px; top: 7px; z-index: 100; }
ul.wireless a:focus, ul.wireless a:active { font-weight: bold; position: absolute; left: 1500px; top: 7px; padding: .4em; font-size: 90%; text-indent: 0; line-height: 1.2em; width: 350px; }

a { text-decoration: underline; }
a:hover { text-decoration: none; }
div#secondaryNav a:hover, div#accessLinks ul li#accessibility a:hover { text-decoration: none; }

br.clearing { clear: both; display: block; }

span.alt { margin: 0; padding: 0; visibility: hidden; }

img { border: none; }


/*-- Homepages - also see the specific skin files for anything relating to graphics/colours */

div.pull-left { margin: 0 .5em 0 .5em; width: 45%; float: left;}
div.pull-right { margin: 0 .5em 0 .5em; width: 45%; float: left; }

h2.homepage-header { height: 90px; }
div#contentBody h2.welcome-message { margin: .35em 0 .35em 0; clear: left; } 
div.homepage { margin: 0 0 1em 0; padding-bottom: 19px; }
div.homepage h3 { margin: 0; padding: 0; height: 40px; }
div.homepage.blank h3 { height: 1em; }
div.homepage h3 span { padding-left: 30px; display: block; height: 40px; }
div#contentBody div.homepage dl, div#contentBody div.homepage ul { margin: -10px 0 0 0; padding: .5em 0 1em 0; }

div#contentBody div.homepage ul { list-style: none; }
div#contentBody div.homepage ul li { margin: .25em 1em .25em 1em; }
div#contentBody div.homepage p { margin: .25em 1em .5em 1em; }

div.homepage dt { margin: .5em 0 0 0; padding: 0 1em 0 1.6em; font-size: 1.2em; }
div.homepage dt span { color: #003399; font-weight: bold; font-size: .8em; width: 100%; display: block; }
div.homepage dl dd { margin: 0 0 0 2em; padding: 0 1em 0 0; }

div.news h3 a { display: block; height: 40px; }
div.system h3 a { display: block; height: 40px; }
div.training h3 a { display: block; height: 40px; }
div.mail h3 a { display: block; height: 40px; }


/*--Structural rules --------------------------------*/

/*--General --------------------------------*/

p#noscript { margin: 10px; }

div#wrapper { margin: 0; padding: 0; }
div#wrapper div#clear { clear: both; display: block; }
div#wrapperNoBar { margin: 0; padding: 0; }

/*-- Topic List - for lining up threaded discussion topic headers, such as secure messaging ---------------------------*/
ul.topicList { list-style: none; padding: 0; margin: 0; }
ul.topicList li { margin: 0; padding: 0; clear: left; width: auto; border-bottom: 1px solid #B0C1D3; color: #003399; font-weight: bold; }
ul.topicList li a { margin: .25em 0; padding: 0; clear: left; display: block; text-decoration: none; }
ul.topicList ul { margin: 0 0 .25em .75em; padding: 0; clear: left; }
ul.topicList ul li { padding: 0; margin: 0; border: none; color: #000; font-weight: normal; display: inline; }


/*--Header --------------------------------*/

div#header { margin: 0; padding: 0; font-family: Arial, Helvetica, Verdana, sans-serif; }
div#header a { text-decoration: none; }
div#titlebar { margin: 0; padding: 0; height: 60px; width: 100%; }

h1.title /*, h1#title // is now class selector */ { margin: 0; padding: 0; }
h1.title a /*, h1#title a // is now class selector */ { margin: 0; padding: 0; width: 212px; height: 60px; float: left; overflow: hidden; }

h2.areaTitle /*, h2#areaTitle // is now class selector */ { margin: 0; padding: 0; }
h2.areaTitle a /*, h2#areaTitle a // is now class selector */ { margin: 0; padding: 0; width: 240px; height: 60px; float: right; overflow: hidden; }

div#secondaryNav { margin: 0; padding: 0 0 .25em 0; overflow: auto; width: 100%; }

div#accessLinks { margin: 0; padding: 0; float: left; }
div#accessLinks ul { margin: 3px 0; padding: .1em 0; list-style: none; }
div#accessLinks ul li { display: block; float: left; margin: 0 .4em 0 .4em; padding: 0; }
div#accessLinks ul li#accessibility a { text-decoration: underline; }
div#accessLinks ul li.hiContrast /*, div#accessLinks ul li#hiContrast // is now class selector */, div#accessLinks ul li.loContrast /*, div#accessLinks ul li#loContrast // is now class selector */, div#accessLinks ul li.fontSizeDown /*, div#accessLinks ul li#fontSizeDown // is now class selector */, div#accessLinks ul li.fontSizeUp /*, div#accessLinks ul li#fontSizeUp // is now class selector */, div#accessLinks ul li.textOnly /*, div#accessLinks ul li#textOnly // is now class selector */ { width: 21px; height: 13px; overflow: hidden; }
div#accessLinks ul li.fontSizeDown /*, div#accessLinks ul li#fontSizeDown // is now class selector */ { margin: 0 .1em 0 .1em; padding: 0; }
div#accessLinks ul li.fontSizeUp /*, div#accessLinks ul li#fontSizeUp // is now class selector */ { margin: 0 .1em 0 .1em; padding: 0; }
div#accessLinks ul li.styleOn /*, div#accessLinks ul li#styleOn // is now class selector */ { display: none; } /*<< is for the extra link to display in text only mode which switches styling back on. Not definite yet.*/

div#globalNav { margin: 0; padding: 0; float: right; }
div#globalNav a { text-decoration: underline; }
div#globalNav a:hover { text-decoration: none; }
div#globalNav ul { margin: 3px 0; padding: 0; list-style: none; text-align: right; }
div#globalNav ul li { margin: 0 .4em 0 .4em; padding: 0; display: inline; }

body.icp div#globalNav ul li.login { display: none; }


/*--Side Menu --------------------------------*/

div#navigationMenu { left: 5px; margin: 0; padding: 0; width: 169px; float:left; }

div#navigationMenu div.searchBox { margin: 0 0 .5em 0; padding: .5em 0 0 0; float: left; width: 160px; }
div#navigationMenu div.searchBox fieldset.searchBox { margin: 0; padding: 0 0 0 .5em; width: 160px; }
div#navigationMenu div.searchBox fieldset.searchBox select { margin: .25em 0 .25em 0; }
div#navigationMenu div.searchBox h3 { margin: 0; padding: 0 0 0 1.5em; font-size: 110%; font-weight: bold; }

div.menus { margin: 0; padding: 0; }
div.menus a { text-decoration: none; }
div.menus a:hover { text-decoration: underline; }
div.menus ul { margin: 0; padding: 0; list-style: none; }

div#navigationMenu div.menus ul li { margin: 0; padding: 0; }
* html div#navigationMenu div.menus ul li { margin: 0 .5em 0 0; padding: 0; }
div#navigationMenu div.menus ul li a { margin: 3px 5px 3px 5px; padding: 0; display: block; }
div#navigationMenu div.menus div { margin: 0; padding: 12px 5px 3px 5px; font: bold 105% Helvetica, sans-serif; }
div#navigationMenu div.menus ul li span { margin: 3px 5px 3px 5px; padding: 0; display: block; color: Black; }
div.menus ul li a.menuItemBgHigh { background-color:#C5D6ED; }

/*--Content --------------------------------*/

div#content { margin: 0; padding: 0; float: none; overflow: hidden; } 

h2#homepage { margin: 0; padding: 0; height: 167px; }
* html h2#homepage { position: relative; left: -1px; }

/* for the accessibility page */
ul.accessWidgets li { margin: .5em 0 .5em 0; padding-left: 2.5em; list-style: none; }
ul.accessWidgets li#fontUp { background: url(../common_img/fontUp_demo.gif) no-repeat 0 0; /**/ }
ul.accessWidgets li#fontDown { background: url(../common_img/fontDown_demo.gif) no-repeat 0 0; /**/ }
ul.skins li { margin: .5em 0 .5em 0; padding-left: 2.5em; list-style: none; }
ul.skins li#hiCon { background: url(../common_img/hicon_demo.gif) no-repeat 0 0; /**/ }
ul.skins li#loCon { background: url(../common_img/locon_demo.gif) no-repeat 0 0; /**/ }
ul.skins li#text { background: url(../common_img/text_only_demo.gif) no-repeat 0 0; /**/ }


/*--Client Summary Area --------------------------------*/

div#summaryData { margin: 0; padding: 0; } 
div.clientData { margin: 0; padding: .25em 0 1em 1em; }
* html div.clientData { width: 100%; width: auto; }


/*--breadcrumbs, no longer used --------------------------------*/

div#bc { margin: 0 0 1em 0; padding: 0; width: 100%; font-size: .9em; }
div#bc span { margin: 0; padding: 1em 1em 0 1em; float: left; font-weight: bold; }
div#bc ul.breadcrumb { margin: 0; padding: 1em 0 0 0; list-style: none; font-weight: bold; }
div#bc ul.breadcrumb li { margin: 0 .2em 0 0; display: inline; width: auto; }
div#bc ul.breadcrumb li a { font-weight: normal; text-decoration: underline; white-space: nowrap; }


/*-start of the content proper --------------------------------*/

div.pageContent { margin: 0 1em 0 1em; padding: 0 0 0 0; clear: both; height: auto; min-height: 32em; }
* html div.pageContent { height: 32em; } 

div.page { clear: left; }

div#contentBody { margin: 0; padding: 0 0 2em 0; display: block; clear: left; width: 100%; /**/ }
* html div#contentBody { width: auto; /**/ }

div#content h2 { margin: 0; padding: 0; font-size: 140%; display: block; font-family: Arial, sans-serif; }

div.securityNotice { margin: 0 auto 0 auto; padding: 0; text-align: center; display: block; }

div.securityNotice p { margin: 0 auto 0 auto; padding: .5em 0 0 0; text-align: center; text-transform: uppercase; font: bold 105%/1.2em Helvetica, sans-serif; }
div#summaryData div.securityNotice p { padding: 0 0 .5em 0; }


/*--Footer --------------------------------*/

div#footer { text-align: center; margin: 0 -5px 0 -5px; padding: 0 0 1.5em 0; clear: left; display: block; height: 3em; width: auto; }
div#footer ul { margin: 1em auto 0 auto; padding: 0 5px 2em 5px; list-style: none; font-size: 90%; }
div#footer ul li { display: inline; padding: 0 1em 0 1em; width: auto; }
div#footer ul li.first { border: none; }
div#footer ul li a { white-space: nowrap; }


/*--Messages --------------------------------*/

ul.messages { margin: 0; padding: 0; list-style: none; }
li.error, li.direction, li.success, li.alert { margin: 1em 0 1em 0; padding: .5em .5em .5em 2.5em; width: auto; clear: left; font-weight: bold; }
div#contentBody p.direction { padding: .2em 0 0 25px; font-weight: normal; }
* html li.error, * html li.direction, * html li.success, * html li.alert { width: auto; float: none; }

div.section span.error, div.fdf span.error, div.section span.direction, div.fdf span.direction, div.section span.success, div.fdf span.success, div.section span.alert, div.fdf span.alert { margin: .5em 0 .5em .4em; padding: 0 0 .2em 25px; width: 85%; display: block; clear: left; }
div[class=section]:lang(en) span.error, div[class=fdf]:lang(en) span.error, div[class=section]:lang(en) span.direction, div[class=fdf]:lang(en) span.direction, div[class=section]:lang(en) span.success, div[class=fdf]:lang(en) span.success, div[class=section]:lang(en) span.alert, div[class=fdf]:lang(en) span.alert { padding-right: 2em; width: 95%; }

span.error, span.alert, span.direction, span.success { margin: 0.5em 0 .5em 0em; padding: .2em 0 .2em 25px; display: block; clear: left; }
fieldset.fdf span.error, fieldset.fdf span.alert, fieldset.fdf span.direction, fieldset.fdf span.success { margin: .5em 0 .5em 3em; }
* html fieldset.fdf span.error, * html fieldset.fdf span.alert, * html fieldset.fdf span.direction, * html fieldset.fdf span.success { margin-left: 1.5em; }


/*--Tabs and wizards --------------------------------*/

div.pageNavMenu { margin: 0; padding: 0; width: 100%; overflow: auto; }
* html div.pageNavMenu { width: auto; }
div.pageNavMenu br { margin-top: 1em; }

div.pageNavMenu ul { list-style: none; margin: 0; padding: 0; text-align: center; width: 100%; }
* html div.pageNavMenu ul { float: none; float/* */:/**/none; float: /**/left; }
html>body div.pageNavMenu ul { float: left; }

div.pageNavMenu ul li { margin: 0; padding: 0; float: left; display: block; white-space: nowrap; }
div.pageNavMenu ul li a, div.pageNavMenu ul li span { margin: .35em 0; display: block; text-decoration: Underline; line-height: 20px; }
div.pageNavMenu ul li a:hover { text-decoration: none; color: White;}

div.pageNavMenu ul li.back a, div.pageNavMenu ul li.back span { margin: 0 4px 0 4px; padding: .2em 0 .2em 1em; color:White;}
div.pageNavMenu ul li.next a, div.pageNavMenu ul li.next span { margin: 0 4px 0 4px; padding: .2em 1em .2em 0; color:White;}

div.tabMenu, div.wizMenu { width: 100%; overflow: hidden; display: inline; } /* display:inline fixes IE double float margin bug */
div#contentBody|div.wizMenu { float: left; }

div.tabMenu a, div.tabMenu span, div.wizMenu a, div.wizMenu span { display: block; }

div.tabMenu div.tabPage {float:left; padding: 0px; width: 100%; border: solid 1px silver; display: block; }
div.tabMenu div.tabPage h3.hidden{ display: none;}
div.tabMenu div.hideTabPage { display: none; }
div.tabMenu div.showTabPage { float:left; padding: 0px; width: 100%; border: solid 1px silver; }

div.tabMenu ul { margin: 0; padding: 0; list-style: none; text-align: center; white-space: nowrap; overflow:hidden; }
div.tabMenu ul.hidden { display: none; }
div.tabMenu ul.tabHeader { width:100%; overflow:hidden;}
div.tabMenu ul li.tabPageCaption { float: left; padding: 0 0 0 6px; }
div.tabMenu ul li a { text-decoration: none; }
div.tabMenu ul li a:hover { text-decoration: underline; }
div.tabMenu ul li.inactive, div.tabMenu ul li.inactive a { text-decoration: underline; font-weight: bold; float: left; }
div.tabMenu ul li.inactive, div.tabMenu ul li.inactive a:hover { text-decoration: none; font-weight: normal;}
div.tabMenu ul li.inactive, div.tabMenu ul li.inactive span { text-decoration: underline; font-weight: bold; float: left; padding-left: 3px; color: #003399;}
div.tabMenu ul li.inactive, div.tabMenu ul li.inactive span:hover { text-decoration: none; font-weight: normal; padding-left: 3px; color: #003399;}

div.tabMenu ul li span, div.tabMenu ul li.current span { margin: 0; padding: .5em .5em .5em 0;}
div.tabMenu ul li.current { font-weight: bold; float: left; padding: 0 0 0 6px; }
div.wizMenu ul li.current { font-weight: bold; }

div.wizMenu ul { margin: 0; padding: 0; list-style: none; width: auto; text-align: center; white-space: nowrap; }
div.wizMenu ul li { float: left; width: auto; }
div.wizMenu ul li span, div.wizMenu ul li.current span { margin: 0 0 .5em 0; padding: 1em .5em 1em .5em; }
div.wizMenu ul li a { margin: 0; padding: 0; text-decoration: none; }
div.wizMenu ul li a:hover { text-decoration: underline; }
div.wizMenu ul li.complete a { text-decoration: underline; }
div.wizMenu ul li.complete a:hover { text-decoration: none; }

div.tabMenu ul li img, div.wizMenu ul li img { float: left; border: none; }

/* - This is to cover the possibility of the wizard menu being switched to an ordered list.
div.wizMenu { margin: 1em 0 1em 0; width: 100%; clear: left; }
div[class=wizMenu]:lang(en) { float: left; }
div#contentBody|div.wizMenu { float: left; }

div.wizMenu ol li.current { font-weight: bold; }

div.wizMenu ol { margin: 0; padding: 0; }
div.wizMenu ol li { margin: 0 0 0 2em; padding: 0; float: left; width: auto; }
div.wizMenu ol li span { display: block; margin: 0 0 0 -2em; padding: 1em .5em 1.5em 2.5em; }

div.wizMenu ol li a { text-decoration: none; }
div.wizMenu ol li a:hover { text-decoration: underline; }
div.wizMenu ol li.complete a { text-decoration: underline; }
div.wizMenu ol li.complete a:hover { text-decoration: none; }

div.wizMenu ol li img { float: left; border: none; }
*/

/*--Forms --------------------------------*/

/*Opera still has issues with the nested fieldsets*/

form { margin: 0; padding: 0; font-family: Arial, Helvetica, Verdana, sans-serif; }

fieldset, fieldset.thirtyPercent { margin: 1em 0 .5em 0; padding: 0; clear: left; width: auto; }
div#contentBody fieldset.combo { width: auto; /*for when a list screen uses an infobox*/ }
* html fieldset, * html fieldset.fdf, * html fieldset.thirtyPercent { width: 100%; width/* */:/**/ 70%; }
html>body fieldset, html>body fieldset.thirtyPercent { float: left; /**/ }

:root fieldset { float: none; width: auto; /*Safari prefers a width of 70% - default is auto*/ }

html>body fieldset fieldset, html>body fieldset fieldset.thirtyPercent { margin: 1em 0 .5em 0; width: 100%;/**/ }
* html fieldset fieldset, * html fieldset.fdf fieldset, * html fieldset fieldset.thirtyPercent { width: 100%; float: left; clear: left; }
:root fieldset fieldset[class=thirtyPercent] { float: left; }

html>body div.tips+fieldset { width: 70%; /* this sets a width for all but IE5.x/Win */}

fieldset.imgcol { position: relative; float: left; width: 100%; margin: 1em 0 1em 0; padding-bottom: 4em; }
fieldset.imgcol img { margin: .5em 0 0 .5em; position: absolute; display: inline; float: left; }
fieldset.imgcol dl { margin-left: 200px; width: auto; }
fieldset.imgcol dl dt { float: left; width: 10em; clear: left; font-weight: bold; }
fieldset.imgcol dl dd { margin: 0; }
fieldset.imgcol p { margin: 0 0 0 200px; }

div.tips { margin: 0 0 1em 1em; padding: 0; width: 20%; min-width: 120px; float: right; clear: right; display: inline; }
div.tips h3 { margin: .25em 0; padding: .6em 0 0 2.5em; height: 31px; font-size: .95em; }
div.tips p { padding-left: 15px; }
div.tips ul { margin: .5em .5em .5em 1em; padding: 0; list-style: none; }
div.tips ul li { margin: .75em 0 .75em 0; }
div.tips ul li ol { margin: .75em 0 .75em 0; }
div.tips ul li.nospace { margin: 0 0 0 0; }

div.rightLinks { margin: 0 0 2em 1em; padding: 0; width: 20%; min-width: 170px; float: right; clear: right; display: inline; }
div.rightLinks h3 { margin: 0 0 0 1em; padding: 0; }
div.rightLinks ul { margin: .25em .5em 1em 0; padding: 0; list-style: none; }
div.rightLinks ul li { margin: 0; width: 100%; line-height: 1.1em; }
div.rightLinks ul li a { margin: 0; padding: .25em 1em .25em .25em; display: block; text-decoration: none; }
* html div.rightLinks ul li a { width: 100%; }
div.rightLinks ul li a:hover { text-decoration: underline; }

fieldset h3 { margin: 0 0 .5em 0; padding: 0; clear: left; }
fieldset h4  { margin: 0; padding: 0 0 0 .5em; font-weight: bold; clear: left; font-size: 120%; }
fieldset h5  { margin: 0; padding: 0 0 0 .5em; font-weight: bold; clear: left; font-size: 105%; }
fieldset h6  { margin: 0; padding: 0 0 0 .5em; clear: left; }
fieldset p { padding: .25em 0 0 .5em; clear: left; }

fieldset.fdf fieldset h3 { margin: .6em 0 0 2.7em; padding: 0; }
fieldset.fdf h4 { margin: 0 0 0 2.7em; padding: 0; }
fieldset.fdf h5, fieldset.fdf h6 { margin: .6em 0 0 3em; padding: 0; }
fieldset.fdf p { padding: .6em 0 0 3.2em; }

fieldset.repeater h4 { padding-top: .6em; }
div.fdf span.direction { padding-top: .25em; text-align: left; }

div.section, dl.section, div.fdf, dl.fdf { margin: 0; padding: .25em 0 .45em 0; clear: left; display: block; width: 100%; position: relative;}
div[class=section]:lang(en), dl[class=section]:lang(en), div[class=fdf]:lang(en), dl[class=fdf]:lang(en) { float: left; }
fieldset|dl.section, fieldset|div.section, fieldset|dl.fdf, fieldset|div.fdf { float: left; /*This is for Safari 2.0 - effects on other browsers are tbc */}

div.section a, div.fdf a { margin: 0 .25em 0 .25em; }

div.section span, div.fdf span { margin: 0; padding: 0; width: auto; }
* html div.section span, * html div.fdf span { float: left; }

div[class=section]:lang(en) span, div[class=fdf]:lang(en) span { float: left; }
fieldset|div.section span, fieldset|div.fdf span { float: left; }

div.section span.comp, div.fdf span.comp { float: left; width: 5px; margin-left: -5px; }
div.section label span.comp, div.fdf label span.comp, div.section span.fauxLabel span.comp, div.fdf span.fauxLabel span.comp { margin: 0; float: none; }

div.section span.numericRef, div.fdf span.numericRef { margin: 0 .5em 0 -3.5em; padding: 0 .25em 0 .25em; width: 2em; height: 1.2em; font-size: 120%; text-align: center; vertical-align: middle; }
* html div.section span.numericRef, * html fieldset div.fdf span.numericRef { margin-left/* */:/**/ -3.5em; margin-left: /**/-4.2em; }

fieldset span.number { position: absolute; margin: 0 0 0 .5em; padding: 0; display: block; width: 2.5em; font-size: 120%; font-weight: bold; }
fieldset.fdf span.number+div.fdf, fieldset.fdf span.number+div.fdf label, fieldset.fdf span.number+dl.fdf, fieldset.fdf span.number+dl.fdf dt, fieldset.fdf span.number+dl.fdf dd { margin-top: 0; padding-top: 0; }

div.section label, div.section span.fauxLabel, div.section span.check label { margin: 0 .2em 0 0; padding: .5em 0 0 .5em; width: 11em; font-weight: bold; }
div.fdf label, div.fdf span.fauxLabel { margin: 0 5em 0 0; padding: .25em 0 0 .5em; width: 11em; font-weight: bold; }
/*
div#contentBody input.upload { clear: left; margin-left: 12.5em; }
* html div#contentBody input.upload { margin-left: 11.5em; }*/
* html div.section label, * html div.section span.fauxLabel, * html div.fdf label, * html div.fdf span.fauxLabel { float: left; display: block; }
div[class=section]:lang(en) label, div[class=section]:lang(en) span.fauxLabel, div[class=fdf]:lang(en) label, div[class=fdf]:lang(en) span.fauxLabel { float: left; }
fieldset|div.section label, fieldset|div.section span.fauxLabel, fieldset|div.fdf label, fieldset|div.fdf span.fauxLabel { float: left; }

.fdf div.fdf label, .fdf div.fdf span.fauxLabel { margin-left: 2.7em; /*width: 10em;*/ }
* html .fdf div.fdf label, * html .fdf div.fdf span.fauxLabel { margin-left: 1.4em; }

div.section span.inline { margin: 0 .2em 0 0; padding: 0 0 0 .5em; width: 11em; float: left; }
div.fdf span.inline { margin: 0 5em 0 0; padding: 0 0 0 .5em; width: 11em; float: left; }
.fdf div.fdf span.inline { margin: 0 5em 0 2.7em; padding: 0 0 0 .5em; width: 10em; float: left; }
div.fdf span.check label { margin: 0 5em 0 0; padding: 0 0 0 .5em; width: 11em; float: left; }
.fdf div.fdf span.check label { margin: 0 5em 0 2.7em; padding: 0 0 0 .5em; width: 10em; float: left; }

div.section span label, div.fdf span label, .fdf div.fdf span label { margin: .25em .45em 0 0; padding: 0; width: auto; }
div.section span.radio label, div.fdf span.radio label { margin: 0; padding: .5em 0 0 .5em; width: 2em; font-weight: normal; }

div.section input, div.section select, div.section textarea, div.fdf input, div.fdf select, div.fdf textarea { margin: .2em; padding: 0; }
* html div.section select, * html div.fdf select { margin: .2em 0 .2em 0; }
div[class=section]:lang(en) input, div[class=section]:lang(en) select, div[class=section]:lang(en) textarea, div[class=fdf]:lang(en) input, div[class=fdf]:lang(en) select, div[class=fdf]:lang(en) textarea { float: left; display: block; }
fieldset|div.section input, fieldset|div.section select, fieldset|div.section textarea, fieldset|div.fdf input, fieldset|div.fdf select, fieldset|div.fdf textarea { float: left; display: block; }

div.section span input, div.fdf span input { margin-right: .5em; }
* html div.section span input, * html div.fdf span input { float: left; /*floats on inputs can cause IE6 to generate a runtime error and CRASH. The float is needed for the date input control however, as well as radio button etc. In this context, it appears to be safe. */}
div.section span.radio input, div.fdf span.radio input, div.section span.check input, div.fdf span.check input  { margin-top: .5em; }

div.section span.check { margin: .5em .5em 0 0; }

/* This is for when the checkbox sits at left, with a label contain LOTS of text at right - examples are like a declaration/authorisation statement */
div.section span.checkPreceding, div.fdf span.checkPreceding { margin-left: 3em; float: left; }
div.section span.checkPreceding label, div.fdf span.checkPreceding label { font-weight: normal; display: inline; }

div.section span.checkPreceding input, div.fdf span.checkPreceding input { margin-left: -2.5em; float: left; }
* html div.section span.checkPreceding, * html div.fdf span.checkPreceding, * html div.section span.checkPreceding input, * html div.fdf span.checkPreceding input { margin-left: 0; border: none;  }

div#contentBody span.help { margin: 0; text-align: right; }
* html div#contentBody span.help { position: absolute; }
span.help a, dl span.help a { display: inline; text-decoration: none; padding: 0 7px 0 7px; width: 10px; height: 25px; }

span.right { margin: 0 0 0 .5em; text-align: right; }
div.fdf span.right { text-align: right; width: 100%; }

div.controls { margin: 0; padding: 0; display: block; clear: left; text-align: right; }
div.controls span { margin: .5em 0 .5em 0; display: block; width: auto; }
div.controls input { margin: 0; }

input.inline { margin: 0; height: 24px; font-weight: bold; font-family: Arial, sans-serif; }
input.inlineDisabled { margin: 0; height: 24px; font-weight: bold; font-family: Arial, sans-serif; }
span[class=right]:lang(en) { float: right; text-align: right; }
fieldset|span.right { float: right; text-align: right; }
* html span.right { float: right; text-align: right; }
span.right a { padding: 0 .3em 0 .3em; }
span.left { float: left; text-align: left; }

select { max-width: 200px; }
div.section .xxsmall, table.dataGrid td .xxsmall { width: 24px; }
div.section .xsmall, table.dataGrid td .xsmall { width: 45px; }
div.section .small, table.dataGrid td .small { width: 70px; }
div.searchBox .medium, div.section .medium, table.dataGrid td .medium { width: 95px; }
div.section .large { width: 40%; min-width: 105px; }
table.dataGrid td .large { width: 105px; }
div.section .xlarge { width: 45%; min-width: 125px; }
table.dataGrid td .xlarge { width: 125px; }
div.section input.xxlarge { width: 55%; min-width: 135px; }
table.dataGrid td input.xxlarge { width: 135px; }

div.fdf .xxsmall { width: 24px; }
div.fdf .xsmall { width: 45px; }
div.fdf .small { width: 70px; }
div.fdf .medium { width: 95px; }
div.fdf .large { width: 25%; }
div.fdf .xlarge { width: 28%; }
div.fdf .xxlarge { width: 32%; }

div.section textarea.xxlarge { width: 65%; }
div.fdf textarea.xxlarge { width: 55%; }


/*--Tables --------------------------------*/

table { margin: 1em 0 1em 0; width: 100%; border-collapse: collapse; font-size: .9em; empty-cells: show; }

table caption { margin: 0; padding: 0; font-size: 0em; visibility: hidden; height: 0; line-height: 0px; }

table.dataGrid, table.coreDataGrid { margin: 0 0 2em 0; padding: 0; text-align: left; }
table.dataGrid a, table.coreDataGrid a { text-decoration: underline; }
table.dataGrid a:hover, table.coreDataGrid a:hover { text-decoration: none; }
table.dataGrid th, table.coreDataGrid th { text-decoration: none; }

table.capt { clear: left; }
table.capt caption { margin: .5em; padding: 0; font-weight: bold; font-size: 1.1em; text-align: left; visibility: visible; height: 1.2em; line-height: 1.2em; }
* html table.capt caption { margin: 0; padding: .5em; }

table.dataGrid tr.alt, table.coreDataGrid tr.alt { margin: 0; padding: 0; }
table.dataGrid th, table.coreDataGrid th { padding: .5em; vertical-align: middle; height: 40px; }
table.dataGrid tr.alt td, table.coreDataGrid tr.alt td { margin: 0; }
table.dataGrid td, table.coreDataGrid td { padding: .3em .3em .3em .5em; }

tr.pagination td { text-align: right; margin: 0; padding: .5em .5em .75em .5em; font-weight: normal; }
tr.pagination td span { margin: 0 .25em 0 .25em; padding: 0; }
tr.pagination td span.label { float:left; margin-left: 0px; }
tr.pagination td span.left, tr.pagination td span.right { margin: .5em 0 0 0; padding: 0; border:solid 1px blue;}
tr.pagination a { margin: 0 .25em 0 .25em; padding: 0; text-decoration: underline; }

table.clientData { margin: 0; padding: 0; text-align: left; width: 100%;}
table.clientData a:hover { text-decoration: none; }
* html table.clientData { width: 99.5%; }
table.clientData th { text-align: left; vertical-align: top; width: 130px; }
table.clientData td { vertical-align: top; margin: 0; padding: 0; }
table.clientData td.clientnotes { width: 150px; text-transform: capitalize; }
table.clientData td.clientnotes span { padding: 0 0 0 35px; display: block; }
/*table.clientData tr:nth-child(2) td.clientnotes span { padding-top: .25em; padding-bottom: .4em; }*/
table.clientData tr:first-child td.clientnotes span { text-transform: uppercase!important; padding-top: .25em; padding-bottom: .4em; }
table.clientData tr:first-child+tr td.clientnotes span { padding-top: .25em; padding-bottom: .4em; }

td.twentyPercent { font-weight: bold; }

fieldset table th { padding: .5em 0 .3em .5em; text-align: left; /**/ }
fieldset table td { padding: .3em 0 .3em .2em; vertical-align: top; /**/ }


/*-- View screens --------------------------------*/

fieldset dl.section dt { margin: 0; padding: .25em 0 .1em .5em; width: 6em; float: left; clear: left; font-weight: bold; }
* html fieldset dl.section dt { clear: left; } 
fieldset dl.section dd { margin: .25em 0 0 12em; padding: 0 0 .1em 0; width: 22%; float: left; }
fieldset dl.section dt+dd { margin-left: .5em; height: 19px; }
* html fieldset dl.section dd { margin: 0 0 .25em 11.5em; padding: .25em 0 0 0; width: auto; float: none; } 

fieldset dl.fdf dt { margin: .25em 5em 0 0; padding: .25em 0 .1em .5em; width: 11em; clear: left; font-weight: bold; }
* html fieldset dl.fdf dt { margin: 0 5em 0 0; float: left; }
fieldset dl[class=fdf]:lang(en) dt { float: left; }

div#contentBody fieldset|dl.fdf dt { float: left; }

fieldset dl[class=fdf]:lang(en) dt+dd { margin-left: 0; /*Fixes the issues for Mozilla etc, but locks out old NS */}

fieldset dl.fdf dd { margin: .25em 0 .25em 16.5em; padding: .25em 0 .1em .5em; }
* html fieldset dl.fdf dd { margin: .25em 0 .25em 16.8em; float: none; width: auto; }
fieldset dl[class=fdf]:lang(en) dd { float: left; width: 35%; /*A left margin of "0" may be required here*/}

div#contentBody fieldset dl.fdf dd.numericRef { padding: 0 .25em 0 .25em; height: 1.2em; width: 2em; font-size: 120%; text-align: center; vertical-align: middle; }
* html div#contentBody dl.fdf dd.numericRef { margin-left: -3.5em; float: left;/**/ }
div#contentBody fieldset dl[class=fdf]:lang(en) dd.numericRef { margin-left: -3.5em; float: left; } 
div#contentBody fieldset|dl.fdf dd.numericRef { margin-left: -3.5em; float: left; } 

fieldset dl[class=fdf]:lang(en) dd.numericRef+dd { margin-left: 0; padding-bottom: .25em; }

fieldset.fdf dl.fdf dt { margin-left: 2.7em; padding: .5em 0 0 .5em; width: 11em; font-weight: bold; }
* html fieldset.fdf dl.fdf dt { margin-left: 1.5em; /*clear: left; float: left;*/ }
fieldset.fdf dl[class=fdf]:lang(en) dt { clear: left; float: left; } 
fieldset.fdf dl[class=fdf]:lang(en) dt+dd { margin-left: 0; }

fieldset.fdf dl.fdf dd { margin-left: 19.3em; }
* html fieldset.fdf dl.fdf dd { margin-left/* */:/**/ 19.2em; margin-left: /**/19.8em; }

* html fieldset.fdf dl.fdf dd.numericRef { margin-left/* */:/**/ -3.5em; margin-left: /**/-3.6em; }

/*-- Sandbox --------------------------------*/
/*Use this space below to write untested code.*/



